# translation of preview_pane.po to Faroese
# Copyright (C) 2005 Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# $Id: preview_pane.po 10481 2005-12-20 07:42:50Z tokul $
# Danial Olsen <danial@com-data.fo>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: preview_pane\n"
"POT-Creation-Date: 2004-03-07 13:32-0800\n"
"PO-Revision-Date: 2005-12-19 22:49+0000\n"
"Last-Translator: Danial Olsen <danial@com-data.fo>\n"
"Language-Team: Faroese <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"

#: functions.php:26
msgid "Show Message Preview Pane"
msgstr "Vķs bošvindeyga"

#: functions.php:33
msgid "Split Preview Pane Vertically"
msgstr "Skil bošvindeyga loddrętt"

#: functions.php:40
msgid "Message Preview Pane Size"
msgstr "Stųdd į bošvindeyga"

#: functions.php:48
msgid "Always Refresh Message List<br />When Using Preview Pane"
msgstr "Endurles altķš bošskrįnna<br />Tį bošvindeygaš veršur brśkt"

#: functions.php:74
msgid "Clear Preview"
msgstr "Reinsa undanvķsing"

#: functions.php:316 functions.php:332
msgid "Message List"
msgstr "Bošskrį"

#: functions.php:317 functions.php:333
msgid "Message Preview"
msgstr "Undanvķsing av boši"

#: functions.php:319 functions.php:330
msgid "Folder List"
msgstr "Skjįttuskrį"

